#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) My Yahoo! Enterprise Edition Provider Service
#

#@EN@ Subscriptions
sunPortalSubscriptionsServiceDescription=\u9884\u8ba2

#@EN@ Maximum number of Categories subscriptions
maxCat=\u7c7b\u522b\u9884\u8ba2\u7684\u6700\u5927\u6570\u76ee
#@EN@ Maximum number of Discussion subscriptions
maxDisc=\u8ba8\u8bba\u9884\u8ba2\u7684\u6700\u5927\u6570\u76ee
#@EN@ Maximum number of Saved searches
maxSavedSearch=\u5df2\u4fdd\u5b58\u641c\u7d22\u7684\u6700\u5927\u6570\u76ee
#@EN@ Subscriptions policy
p1=\u9884\u8ba2\u7b56\u7565
#@EN@ Category Subscritions
catSubs=\u7c7b\u522b\u9884\u8ba2
#@EN@ Discussion Subscriptions
discSubs=\u8ba8\u8bba\u9884\u8ba2
#@EN@ Saved Searches
savedSearch=\u5df2\u4fdd\u5b58\u641c\u7d22
#@EN@ pshelp.html
helptoc.doc=pshelp.html
#@EN@ ps/sbattrib.html
onlinehelp.doc=ps/sbattrib.html

#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e
